credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3987c726-9c71-414c-86f2-c017622eee36
      project-domain-name: Default
      tenant-name: juju_epc-project_e3d9c45b-f073-4d24-8be9-87d4fbff1ab2
      user-domain-name: Default
      username: juju_epc-user_e3d9c45b-f073-4d24-8be9-87d4fbff1ab2